package com.goafanti.user.bo;

public class OrderProject {

	private Integer id;
	private String commodityName;
	private String receiverName;
	private Integer declarationBatch;
	private String certificateNumber;
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public String getCommodityName() {
		return commodityName;
	}
	public void setCommodityName(String commodityName) {
		this.commodityName = commodityName;
	}
	public String getReceiverName() {
		return receiverName;
	}
	public void setReceiverName(String receiverName) {
		this.receiverName = receiverName;
	}
	public Integer getDeclarationBatch() {
		return declarationBatch;
	}
	public void setDeclarationBatch(Integer declarationBatch) {
		this.declarationBatch = declarationBatch;
	}
	public String getCertificateNumber() {
		return certificateNumber;
	}
	public void setCertificateNumber(String certificateNumber) {
		this.certificateNumber = certificateNumber;
	}
	
	
}
